.tBox,
.picGal .thumbs .lE {
	background: none;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5FFFFFF', endColorstr='#e5FFFFFF');
}
#content .gal li,
ul#pageFunctions {
    width:100%
}
#contentWrap a,
p.toggleAll {
	background-position: 100% -687px;
}
.pnowrap a{
	background-position: 100% -697px !important;
}


dt, dd {
	padding: 8px 2.4% 9px 2.4%;
}
dt {
	padding: 8px 0 9px 2.5%;
}
dd {
	float: none;
}
#content a {
    zoom: 1;
    display: inline-block;
}
.y1 {
   height: 44px;
}
.start #contentWrap {
	margin-left: -27px;
	float: left;
}
.jsLayer {
	border:1px solid #d8dcdf
}
.jsLayer .lE {
	background: url("../media/layer_bg_ie.png") no-repeat bottom center;
}
.sub ul ul li {
	float: none!important;
	padding-bottom: 0;
}
.sub ul li.col2 ul li {
	float: left!important;
	line-height: 14px;
	height: 14px;
}
.sub ul li.col2 ul li a {
	line-height: 14px;
	height: 14px;
}
#randleiste input.plz {
	padding: 5px 4px 6px;
	height: auto;
}
#content ul.multiNav li *{
	color: #696e75;
}

.noNav .oneCol {
	padding-bottom: 34px;
}
.noNav .tWrap {
	padding-bottom: 0;
}
div.legend,
div.toggleBox {
	clear:both
}
div#wrap div.shopEl .hLite a {
	color:#c00;
}
.toolBox {
	float: none;
}
.teaserWrap {
    padding-bottom: 18px !important 
}
#helpLayer h4 strong {
	font-size: 12px !important 
}
#content ul.pager li a.back {
	background-position: 0 -4627px;
}
#content ul.pager li a.forward {
	background-position: 100% -94px;
}

div#ui-datepicker-div {
	width: 190px;
}
#content .pm span.nrDocs {
	display: block;
	/*width: 120px;*/
}
#content .pm .jsMultiNav .teaser {
	width: 465px;
	clear: both;
}
#content .pm .jsMultiNav {
	width: 465px;
}

#content #jsMultiTeaser p.tRight {
	margin-bottom: -8px;
	padding: 4px 12px 5px 12px;
}

#content #jsMultiTeaser p.tRight a{
	width: 594px;
	display: block;
}

.container_slide { 
	position: relative;
	overflow: hidden;
}
.formBox .col1 label input,
.formBox .col2 label input {
	top:-3px;
	left:-2px;
}
.tx-powermail-pi1_fieldset {
	padding-bottom: 20px;
}
.tx-powermail-pi1_fieldset.headline, .tx-powermail-pi1_fieldset.hidden {
	padding-bottom: 0; 
}
h2 {
 font-size: 18px;
}

#contentWrap a.intern {
	padding-bottom: 0;
}

.scale_bg {
	top: 20px;
}

div.legend span {
	margin-top: -16px;
}

#content .sort ul.pager,
#content .pm .topPager .tx-pagebrowse {
	margin-top: -20px;
}

#content .pm .topPager {
	margin-bottom: 10px;
	height: 15px;
}

#content .sort label {
	padding-bottom: 0;
}

#content ul.tx-pagebrowse li.tx-pagebrowse-prev a {
	background-position: 0 -4627px;
}

#nav #searchfilter .filterbox ul {
	float: none;
}

#sitemap {
	position:inherit;
}

.jsHide .sliderBox,
.jsHide .sliderContent,
.jsHide .slider {
	position: static;
	visibility: hidden;
}

.jsHide .sliderContent * {
	visibility: hidden;
}

.jsHide.open .sliderBox,
.jsHide.open .sliderContent,
.jsHide.open .slider {
	position: relative;
	visibility: visible;
}

.jsHide.open .sliderContent * {
	visibility: visible;
}

.formBox .tx_powermail_pi1_fieldwrap_html_15,
.formBox .tx_powermail_pi1_fieldwrap_html_18,
.formBox .tx_powermail_pi1_fieldwrap_html_38,
.formBox .tx_powermail_pi1_fieldwrap_html_41,
.formBox .tx_powermail_pi1_fieldwrap_html_80,
.formBox .tx_powermail_pi1_fieldwrap_html_83,
.formBox .tx_powermail_pi1_fieldwrap_html_132,
.formBox .tx_powermail_pi1_fieldwrap_html_135,
.formBox .tx_powermail_pi1_fieldwrap_html_158,
.formBox .tx_powermail_pi1_fieldwrap_html_161,
.formBox .tx_powermail_pi1_fieldwrap_html_182,
.formBox .tx_powermail_pi1_fieldwrap_html_220,
.formBox .tx_powermail_pi1_fieldwrap_html_297,
.formBox .tx_powermail_pi1_fieldwrap_html_300,
.formBox .tx_powermail_pi1_fieldwrap_html_319,
.formBox .tx_powermail_pi1_fieldwrap_html_341,
.formBox .tx_powermail_pi1_fieldwrap_html_384,
.formBox .tx_powermail_pi1_fieldwrap_html_402,
.formBox .tx_powermail_pi1_fieldwrap_html_434,
.formBox .tx_powermail_pi1_fieldwrap_html_437,
.formBox .tx_powermail_pi1_fieldwrap_html_460,
.formBox .tx_powermail_pi1_fieldwrap_html_463,
.formBox .tx_powermail_pi1_fieldwrap_html_486,
.formBox .tx_powermail_pi1_fieldwrap_html_489,
.formBox .tx_powermail_pi1_fieldwrap_html_509,
.formBox .tx_powermail_pi1_fieldwrap_html_516,
.formBox .tx_powermail_pi1_fieldwrap_html_541,
.formBox .tx_powermail_pi1_fieldwrap_html_694,
.formBox .tx_powermail_pi1_fieldwrap_html_697, 
.formBox .fieldEmail,
.formBox .fieldSalutation,
.formBox .fieldCompany  {
	width: 100%;
}

.formBox .tx_powermail_pi1_fieldwrap_html_15 select,
.formBox .tx_powermail_pi1_fieldwrap_html_18 input,
.formBox .tx_powermail_pi1_fieldwrap_html_38 select,
.formBox .tx_powermail_pi1_fieldwrap_html_41 input,
.formBox .tx_powermail_pi1_fieldwrap_html_80 select,
.formBox .tx_powermail_pi1_fieldwrap_html_83 input,
.formBox .tx_powermail_pi1_fieldwrap_html_132 select,
.formBox .tx_powermail_pi1_fieldwrap_html_135 input,
.formBox .tx_powermail_pi1_fieldwrap_html_158 select,
.formBox .tx_powermail_pi1_fieldwrap_html_161 input,
.formBox .tx_powermail_pi1_fieldwrap_html_182 select,
.formBox .tx_powermail_pi1_fieldwrap_html_220 select,
.formBox .tx_powermail_pi1_fieldwrap_html_297 select,
.formBox .tx_powermail_pi1_fieldwrap_html_300 input,
.formBox .tx_powermail_pi1_fieldwrap_html_319 select,
.formBox .tx_powermail_pi1_fieldwrap_html_341 select,
.formBox .tx_powermail_pi1_fieldwrap_html_384 select,
.formBox .tx_powermail_pi1_fieldwrap_html_434 select,
.formBox .tx_powermail_pi1_fieldwrap_html_437 input,
.formBox .tx_powermail_pi1_fieldwrap_html_460 select,
.formBox .tx_powermail_pi1_fieldwrap_html_463 input,
.formBox .tx_powermail_pi1_fieldwrap_html_486 select,
.formBox .tx_powermail_pi1_fieldwrap_html_489 input,
.formBox .tx_powermail_pi1_fieldwrap_html_509 select,
.formBox .tx_powermail_pi1_fieldwrap_html_516 select,
.formBox .tx_powermail_pi1_fieldwrap_html_541 select,
.formBox .tx_powermail_pi1_fieldwrap_html_694 select,
.formBox .tx_powermail_pi1_fieldwrap_html_697 input,
.formBox .fieldEmail input,
.formBox .fieldSalutation select,
.formBox .fieldCompany input{
	width: 329px;
}

.formBox .tx_powermail_pi1_fieldwrap_html_402 input {
	width: 110px;
}

.formBox .tx_powermail_pi1_fieldwrap_html_15 label,
.formBox .tx_powermail_pi1_fieldwrap_html_18 label,
.formBox .tx_powermail_pi1_fieldwrap_html_38 label,
.formBox .tx_powermail_pi1_fieldwrap_html_41 label,
.formBox .tx_powermail_pi1_fieldwrap_html_80 label,
.formBox .tx_powermail_pi1_fieldwrap_html_83 label,
.formBox .tx_powermail_pi1_fieldwrap_html_132 label,
.formBox .tx_powermail_pi1_fieldwrap_html_135 label,
.formBox .tx_powermail_pi1_fieldwrap_html_158 label,
.formBox .tx_powermail_pi1_fieldwrap_html_161 label,
.formBox .tx_powermail_pi1_fieldwrap_html_182 label,
.formBox .tx_powermail_pi1_fieldwrap_html_220 label,
.formBox .tx_powermail_pi1_fieldwrap_html_297 label,
.formBox .tx_powermail_pi1_fieldwrap_html_300 label,
.formBox .tx_powermail_pi1_fieldwrap_html_319 label,
.formBox .tx_powermail_pi1_fieldwrap_html_341 label,
.formBox .tx_powermail_pi1_fieldwrap_html_384 label,
.formBox .tx_powermail_pi1_fieldwrap_html_402 label,
.formBox .tx_powermail_pi1_fieldwrap_html_434 label,
.formBox .tx_powermail_pi1_fieldwrap_html_437 label,
.formBox .tx_powermail_pi1_fieldwrap_html_460 label,
.formBox .tx_powermail_pi1_fieldwrap_html_463 label,
.formBox .tx_powermail_pi1_fieldwrap_html_486 label,
.formBox .tx_powermail_pi1_fieldwrap_html_489 label,
.formBox .tx_powermail_pi1_fieldwrap_html_509 label,
.formBox .tx_powermail_pi1_fieldwrap_html_516 label,
.formBox .tx_powermail_pi1_fieldwrap_html_541 label,
.formBox .tx_powermail_pi1_fieldwrap_html_694 label,
.formBox .tx_powermail_pi1_fieldwrap_html_697 label,
.formBox .fieldEmail label,
.formBox .fieldSalutation label,
.formBox .fieldCompany label {
	display: block;
	float: none;
}

.tx-powermail-pi1 fieldset .formBox .toggleBox .selectWrap {
	visibility: hidden;
	overflow: hidden;	
	zoom: 1;
}

.tx-powermail-pi1 fieldset .formBox .toggleBox .open .selectWrap {
	visibility: visible;	
}

.formBox .powermail_date {
	margin-left: -27px;
}

.errormsg {
	display: block!important;
}

.formBox .error textarea {
	margin-left: -27px;	
}



#randleiste .teaser a.standard,
#randleiste .teaser a {
	display: inline-block;
	background-position: 100% -696px;
}

.topPager ul.tx-pagebrowse {
	margin-top: 0;
}

#content ul.tx-pagebrowse li.tx-pagebrowse-next a {
	background-position: 100% -94px;
}

#map-europe :first-child,
#map-asia :first-child,
#map-world :first-child {
	margin-top: 2px;
	margin-left: 3px;
}

#map-world #jvectormap1_nordamerika_vg {
	margin: 0;
}

.switchToggler * {
	visibility: hidden!important;
}

.ka-panel {
	margin-bottom: -10px;
}

.ka-panel h4 {
	display: block;
	width: 450px;
}

div#content .pressT div.date img {
	margin-top: -17px; 
}

.diaSlider .moveGal.prev {
	left: 0;
}

#randleiste .teaser a.anchor,
#contentWrap a.anchor {
	line-height: 0;
	height: 0;
	padding: 0;
	margin: 0;
}

.start .threeCol div.pic{
	clear: none;
}
.start .threeCol div.txt p a {
	width: 100%;
	height: 34px;
	display: block;
}

.start .threeCol div.txt.nextEmptyPic p a {
	height: auto;
}

